@ECHO OFF
:: format - call bat file then wait 2 seconds to run the next file
CALL files\remove_new_npcs.bat
CALL files\ADDELAY 0 2
CALL files\new_npcs.bat
CALL files\ADDELAY 0 2
CALL files\remove_bad_protos.bat
CALL files\ADDELAY 0 2
CALL files\add_fixed_protos.bat
CALL files\ADDELAY 0 2
